/* Bundle display name */
"CFBundleDisplayName" = "Damus";
/* Bundle name */
"CFBundleName" = "damus";
/* Privacy - Camera Usage Description */
"NSCameraUsageDescription" = "写真をDamusからアップロードするにはカメラへのアクセスが必要です";
/* Privacy - Face ID Usage Description */
"NSFaceIDUsageDescription" = "秘密鍵にアクセスするためのローカル認証";
/* Privacy - Microphone Usage Description */
"NSMicrophoneUsageDescription" = "撮影した動画をDamusからアップロードするにはマイクへのアクセスが必要です";
/* Privacy - Photo Library Additions Usage Description */
"NSPhotoLibraryAddUsageDescription" = "Damusに写真へのアクセスを許可することで、画像を保存することができます。";
